admin_konzept:
  path: /
  controller: App\Controller\Admin\Main\Konzept\KonzeptController::index

admin_konzept_new:
  path: /new
  controller: App\Controller\Admin\Main\Konzept\KonzeptController::new

admin_konzept_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Konzept\KonzeptController::edit

admin_konzept_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Konzept\KonzeptController::delete